uuid: ffda27a3-05ad-4192-954f-02884530b808
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
id: node.small_card
label: 'Small card'
targetEntityType: node
cache: true
